.about-our {
    margin-bottom: 40px;
    // *,
    // *::before,
    // *::after {
    //     box-sizing: border-box;

    //}
    &-wrapper {
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin-top: 70px;
        padding: 0 200px;
        position: relative;

        &::before {
            position: absolute;
            content: "";
            width: 240px;
            height: 1px;
            background: #000;
            bottom: -60px;
        }

        &__img {
            flex: 1;
            justify-content: flex-end;
            filter: drop-shadow(5px 5px 30px rgba(0, 0, 0, 0.25));
            padding-right: 35px;

            & img {
                max-width: 323px;
            }
        }

        &__info {
            flex: 1;
            display: flex;
            flex-direction: column;
            align-self: flex-start;
            align-items: center;

            & .info {
                &-title {
                    text-align: center;
                }

                &-descr {
                    text-align: center;
                    font-size: 14px;
                    line-height: 20px;
                }
            }

        }
    }

}

@media (min-width: 360px) and (max-width: 768px) {
    .about-our {
        &-wrapper {
            flex-direction: column;
            margin-top: 30px;
            padding: 0 10px;

            &::before {
                bottom: -30px;
            }

            &__img {
                padding-right: 0px;
            }
        }
    }
}